<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_surface">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/libao3_srl_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <RadioGroup
                android:id="@+id/radiogroup"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/ui_surface"
                android:orientation="horizontal"
                android:paddingLeft="16dp"
                android:paddingTop="12dp"
                android:paddingRight="16dp"
                android:paddingBottom="12dp">

                <RadioButton
                    android:id="@+id/receivedRb"
                    android:layout_width="68dp"
                    android:layout_height="28dp"
                    android:background="@drawable/bg_button_round_selector"
                    android:button="@null"
                    android:checked="true"
                    android:gravity="center"
                    android:text="已领取"
                    android:textColor="@color/libao_rg_button_selector"
                    android:textSize="12sp" />

                <RadioButton
                    android:id="@+id/expiredRb"
                    android:layout_width="68dp"
                    android:layout_height="28dp"
                    android:layout_marginLeft="16dp"
                    android:background="@drawable/bg_button_round_selector"
                    android:button="@null"
                    android:gravity="center"
                    android:text="已过期"
                    android:textColor="@color/libao_rg_button_selector"
                    android:textSize="12sp" />
            </RadioGroup>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/libao3_rv_list"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1" />
        </LinearLayout>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <include
        android:id="@+id/reuse_loading"
        layout="@layout/reuse_loading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />

    <include
        android:id="@+id/reuse_no_connection"
        layout="@layout/reuse_no_connection" />

    <include
        android:id="@+id/reuse_none_data"
        layout="@layout/reuse_none_data" />

    <include
        android:id="@+id/reuse_data_exception"
        layout="@layout/reuse_data_exception" />

</RelativeLayout>